-- MySQL dump 10.11
--
-- Host: localhost    Database: novak392_kisswap
-- ------------------------------------------------------
-- Server version	5.0.91

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `chat`
--

DROP TABLE IF EXISTS `chat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `chat` (
  `id` int(11) NOT NULL auto_increment,
  `refid` int(11) NOT NULL,
  `realid` int(2) NOT NULL,
  `type` char(3) NOT NULL,
  `time` int(15) NOT NULL,
  `from` varchar(25) NOT NULL,
  `to` varchar(15) NOT NULL,
  `dpar` char(3) NOT NULL,
  `text` text NOT NULL,
  `ip` text NOT NULL,
  `soft` text NOT NULL,
  `nas` text NOT NULL,
  `otv` int(1) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `refid` (`refid`),
  KEY `type` (`type`),
  KEY `time` (`time`),
  KEY `from` (`from`),
  KEY `to` (`to`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `chat`
--

LOCK TABLES `chat` WRITE;
/*!40000 ALTER TABLE `chat` DISABLE KEYS */;
INSERT INTO `chat` VALUES (7,0,1,'r',0,'','','vik','Викторина','','','',0),(8,7,0,'m',1278797035,'Умник','','vop','Начинаем Викторину','127.0.0.1','Nokia3310','',5),(9,7,0,'m',1278797049,'Br1sK','','0','приветики ахаха','83.149.28.75','Mozilla/5.0','',0),(10,7,19,'m',1278797065,'Умник','','vop','<b>Вопрос:  (0 букв)</b>','127.0.0.1','Nokia3310','',4),(11,7,0,'m',1278797140,'Br1sK','','0','ответ 0 букв ололо :донт:','83.149.28.75','Mozilla/5.0','',0),(12,7,0,'m',1278797141,'Умник','','','Подсказка ','127.0.0.1','Nokia3310','',0);
/*!40000 ALTER TABLE `chat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_ads`
--

DROP TABLE IF EXISTS `cms_ads`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cms_ads` (
  `id` int(11) NOT NULL auto_increment,
  `type` int(2) NOT NULL,
  `view` int(2) NOT NULL,
  `layout` int(2) NOT NULL,
  `count` int(11) NOT NULL,
  `count_link` int(11) NOT NULL,
  `name` text NOT NULL,
  `link` text NOT NULL,
  `to` int(10) NOT NULL default '0',
  `color` varchar(10) NOT NULL,
  `time` int(11) NOT NULL,
  `day` int(11) NOT NULL,
  `font` int(2) NOT NULL,
  `mesto` int(2) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_ads`
--

LOCK TABLES `cms_ads` WRITE;
/*!40000 ALTER TABLE `cms_ads` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_ads` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_ban_ip`
--

DROP TABLE IF EXISTS `cms_ban_ip`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cms_ban_ip` (
  `id` int(11) NOT NULL auto_increment,
  `ip1` int(11) NOT NULL,
  `ip2` int(11) NOT NULL,
  `ban_type` tinyint(4) NOT NULL default '0',
  `link` varchar(100) NOT NULL,
  `who` varchar(25) NOT NULL,
  `reason` text NOT NULL,
  `date` int(11) NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `ip1` (`ip1`),
  UNIQUE KEY `ip2` (`ip2`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_ban_ip`
--

LOCK TABLES `cms_ban_ip` WRITE;
/*!40000 ALTER TABLE `cms_ban_ip` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_ban_ip` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_ban_users`
--

DROP TABLE IF EXISTS `cms_ban_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cms_ban_users` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL,
  `ban_time` int(11) NOT NULL,
  `ban_while` int(11) NOT NULL,
  `ban_type` tinyint(4) NOT NULL default '1',
  `ban_who` varchar(30) NOT NULL,
  `ban_ref` int(11) NOT NULL,
  `ban_reason` text NOT NULL,
  `ban_raz` varchar(30) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `user_id` (`user_id`),
  KEY `ban_time` (`ban_time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_ban_users`
--

LOCK TABLES `cms_ban_users` WRITE;
/*!40000 ALTER TABLE `cms_ban_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_ban_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_counters`
--

DROP TABLE IF EXISTS `cms_counters`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cms_counters` (
  `id` int(11) NOT NULL auto_increment,
  `sort` int(11) NOT NULL default '1',
  `name` varchar(30) NOT NULL,
  `link1` text NOT NULL,
  `link2` text NOT NULL,
  `mode` tinyint(4) NOT NULL default '1',
  `switch` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_counters`
--

LOCK TABLES `cms_counters` WRITE;
/*!40000 ALTER TABLE `cms_counters` DISABLE KEYS */;
INSERT INTO `cms_counters` VALUES (2,1,'waplog','<a href=\"http://waplog.net/c.shtml?322482\"><img src=\"http://c.waplog.net/322482.cnt\" width=\"72\" height=\"15\" border=\"0\" alt=\"waplog\" /></a>','<a href=\"http://waplog.net/c.shtml?322482\"><img src=\"http://c.waplog.net/322482.cnt\" width=\"72\" height=\"15\" border=\"0\" alt=\"waplog\" /></a>',1,1);
/*!40000 ALTER TABLE `cms_counters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_forum_files`
--

DROP TABLE IF EXISTS `cms_forum_files`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cms_forum_files` (
  `id` int(11) NOT NULL auto_increment,
  `cat` int(11) NOT NULL,
  `subcat` int(11) NOT NULL,
  `topic` int(11) NOT NULL,
  `post` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `filename` text NOT NULL,
  `filetype` tinyint(4) NOT NULL,
  `dlcount` int(11) NOT NULL,
  `del` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `cat` (`cat`),
  KEY `subcat` (`subcat`),
  KEY `topic` (`topic`),
  KEY `post` (`post`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_forum_files`
--

LOCK TABLES `cms_forum_files` WRITE;
/*!40000 ALTER TABLE `cms_forum_files` DISABLE KEYS */;
/*!40000 ALTER TABLE `cms_forum_files` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_forum_rdm`
--

DROP TABLE IF EXISTS `cms_forum_rdm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cms_forum_rdm` (
  `topic_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`topic_id`,`user_id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_forum_rdm`
--

LOCK TABLES `cms_forum_rdm` WRITE;
/*!40000 ALTER TABLE `cms_forum_rdm` DISABLE KEYS */;
INSERT INTO `cms_forum_rdm` VALUES (3,1,1277535463),(3,4,1277584832),(3,3,1277719484),(5,3,1277736113),(5,1,1278786649),(12,1,1278841199),(12,19,1278793200),(12,21,1278849086);
/*!40000 ALTER TABLE `cms_forum_rdm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_guests`
--

DROP TABLE IF EXISTS `cms_guests`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cms_guests` (
  `session_id` char(32) NOT NULL,
  `ip` int(11) NOT NULL,
  `browser` tinytext NOT NULL,
  `lastdate` int(11) NOT NULL,
  `sestime` int(11) NOT NULL,
  `movings` int(11) NOT NULL default '0',
  `place` varchar(30) NOT NULL,
  PRIMARY KEY  (`session_id`),
  KEY `time` (`lastdate`),
  KEY `place` (`place`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_guests`
--

LOCK TABLES `cms_guests` WRITE;
/*!40000 ALTER TABLE `cms_guests` DISABLE KEYS */;
INSERT INTO `cms_guests` VALUES ('929413a132b659e0a0f7de3b16f4c25d',1427825039,'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.6.30 Version/10.60',1279043431,1279043315,1,''),('7e610613d573b45a8032931f3f88fd7e',1427825039,'Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/534.2 (KHTML, like Gecko) Chrome/6.0.453',1279044180,1279043929,0,'users'),('c12926828de9b4b2570916100934f304',2147483647,'http://Anonymouse.org/ (Unix)',1279044193,1279044193,0,'users'),('99dd1ab7e7da2ffbd50ab4284b1d72c5',1402286484,'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.6.30 Version/10.60',1279077307,1279077307,2,'mainpage'),('7b75c46ca8728d6f48bb6bafb94d722e',1296712505,'Nokia6020/2.0 (03.52) Profile/MIDP-2.0 Configuration/CLDC-1.1',1279077334,1279077334,0,'mainpage');
/*!40000 ALTER TABLE `cms_guests` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_settings`
--

DROP TABLE IF EXISTS `cms_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cms_settings` (
  `key` tinytext NOT NULL,
  `val` text NOT NULL,
  PRIMARY KEY  (`key`(30))
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_settings`
--

LOCK TABLES `cms_settings` WRITE;
/*!40000 ALTER TABLE `cms_settings` DISABLE KEYS */;
INSERT INTO `cms_settings` VALUES ('meta_desc',''),('emailadmina',''),('meta_key',''),('sdvigclock','0'),('copyright','Kisswap.Ru'),('homeurl','http://kisswap.ru'),('karma','a:6:{s:12:\"karma_points\";i:5;s:10:\"karma_time\";i:3600;s:5:\"forum\";i:1;s:4:\"time\";i:1;s:2:\"on\";i:1;s:3:\"adm\";i:0;}'),('admp','panel'),('flsz','1000'),('gzip','1'),('clean_time','1279042699'),('mod_reg','2'),('mod_forum','2'),('mod_chat','2'),('mod_guest','1'),('mod_lib','2'),('mod_gal','2'),('mod_down_comm','1'),('mod_down','2'),('mod_lib_comm','1'),('mod_gal_comm','1'),('skindef','default'),('news','a:8:{s:4:\"view\";i:1;s:4:\"size\";i:500;s:8:\"quantity\";i:2;s:4:\"days\";i:5;s:6:\"breaks\";i:1;s:7:\"smileys\";i:0;s:4:\"tags\";i:1;s:3:\"kom\";i:1;}'),('mod_blogs','2'),('mod_blogs_comm','1'),('prefblog','pref_blogs'),('blogs','a:7:{s:11:\"load_closed\";i:0;s:3:\"mod\";i:0;s:13:\"screen_closed\";i:0;s:10:\"max_screen\";i:20;s:8:\"max_prev\";i:20;s:13:\"max_file_size\";i:2048;s:8:\"blog_ext\";s:3:\"zip\";}'),('antiflood','a:5:{s:4:\"mode\";i:2;s:3:\"day\";i:10;s:5:\"night\";i:30;s:7:\"dayfrom\";i:10;s:5:\"dayto\";i:22;}'),('prefznak','pref_znak'),('znak','a:8:{s:11:\"load_closed\";i:0;s:3:\"mod\";i:0;s:13:\"screen_closed\";i:0;s:10:\"max_screen\";i:20;s:8:\"max_prev\";i:20;s:13:\"max_file_size\";i:2048;s:8:\"blog_ext\";s:3:\"zip\";s:6:\"closed\";i:0;}'),('mod_znak','1');
/*!40000 ALTER TABLE `cms_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comments_class`
--

DROP TABLE IF EXISTS `comments_class`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comments_class` (
  `id` int(11) NOT NULL auto_increment,
  `user` varchar(100) NOT NULL,
  `id_user` int(11) default NULL,
  `msg` varchar(1000) NOT NULL,
  `time` int(11) NOT NULL,
  `razdel` varchar(100) NOT NULL,
  `key` int(11) NOT NULL,
  `info` varchar(1000) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comments_class`
--

LOCK TABLES `comments_class` WRITE;
/*!40000 ALTER TABLE `comments_class` DISABLE KEYS */;
INSERT INTO `comments_class` VALUES (7,'Br1sK',1,'/',1278840275,'fotoalbom',33,NULL);
/*!40000 ALTER TABLE `comments_class` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `forum`
--

DROP TABLE IF EXISTS `forum`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `forum` (
  `id` int(11) NOT NULL auto_increment,
  `refid` int(11) NOT NULL default '0',
  `type` char(1) NOT NULL default '',
  `time` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL,
  `from` varchar(25) NOT NULL default '',
  `realid` int(3) NOT NULL default '0',
  `ip` text NOT NULL,
  `soft` text NOT NULL,
  `text` text NOT NULL,
  `close` tinyint(1) NOT NULL default '0',
  `close_who` varchar(25) NOT NULL,
  `vip` tinyint(1) NOT NULL default '0',
  `edit` text NOT NULL,
  `tedit` int(11) NOT NULL default '0',
  `kedit` int(2) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `refid` (`refid`),
  KEY `type` (`type`),
  KEY `time` (`time`),
  KEY `close` (`close`),
  KEY `user_id` (`user_id`),
  FULLTEXT KEY `text` (`text`)
) ENGINE=MyISAM AUTO_INCREMENT=56 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `forum`
--

LOCK TABLES `forum` WRITE;
/*!40000 ALTER TABLE `forum` DISABLE KEYS */;
INSERT INTO `forum` VALUES (2,0,'f',0,0,'',1,'','помощь новичкам, правила, вопросы и пожелания','О Киссвап.Ру',0,'',0,'',0,0),(3,0,'f',0,0,'',2,'','музыка, спорт, политика, авто, работа...','Досуг и Увлечения',0,'',0,'',0,0),(4,0,'f',0,0,'',3,'','полезные статьи, любовь, секс, вопросы о сексе','Отношения',0,'',0,'',0,0),(5,0,'f',0,0,'',4,'','Эмо, готика, панк, РЭП, РОК...','Скульбтуры',0,'',0,'',0,0),(6,0,'f',0,0,'',5,'','java, symbian, мелодии, картинки','Всё для телефона',0,'',0,'',0,0),(7,0,'f',0,0,'',6,'','всё о операторах, WAP;GPRS;3G;SMS;MMS','Мобильная связь',0,'',0,'',0,0),(8,0,'f',0,0,'',7,'','обсуждение моделей, покупка, продажа и т.д','Мобильные телефоны',0,'',0,'',0,0),(9,0,'f',0,0,'',8,'','общение между пользователями kisswap.ru','Общение и Знакомство',0,'',0,'',0,0),(10,0,'f',0,0,'',9,'','всё о компьютерах','Компьютеры',0,'',0,'',0,0),(11,2,'r',0,0,'',1,'','','Правила. Информация о сайте',0,'',0,'',0,0),(12,2,'r',0,0,'',2,'','','Вопросы по разделам',0,'',0,'',0,0),(13,2,'r',0,0,'',3,'','','Помощь новичкам',0,'',0,'',0,0),(14,2,'r',0,0,'',4,'','','Инфо, Акции и Конкурсы',0,'',0,'',0,0),(15,2,'r',0,0,'',5,'','','Тех.Поддержка',0,'',0,'',0,0),(16,3,'r',0,0,'',1,'','','Охота/Рыбалка',0,'',0,'',0,0),(17,3,'r',0,0,'',2,'','','Политика',0,'',0,'',0,0),(18,3,'r',0,0,'',3,'','','Музыка',0,'',0,'',0,0),(19,3,'r',0,0,'',4,'','','Спорт',0,'',0,'',0,0),(20,3,'r',0,0,'',5,'','','Авто/Мото',0,'',0,'',0,0),(21,3,'r',0,0,'',6,'','','Кино/ТВ',0,'',0,'',0,0),(22,3,'r',0,0,'',7,'','','Работа',0,'',0,'',0,0),(23,3,'r',0,0,'',8,'','','История/Религия',0,'',0,'',0,0),(24,4,'r',0,0,'',1,'','','Контрацептивы/ Венерология',0,'',0,'',0,0),(25,4,'r',0,0,'',2,'','','Любовь/Секс',0,'',0,'',0,0),(26,4,'r',0,0,'',3,'','','Семейные отношения и Дети',0,'',0,'',0,0),(27,4,'r',0,0,'',4,'','','Любовь и взаимо-ния в обществе',0,'',0,'',0,0),(28,5,'r',0,0,'',1,'','','Рок',0,'',0,'',0,0),(29,5,'r',0,0,'',2,'','','Рэп',0,'',0,'',0,0),(30,5,'r',0,0,'',3,'','','Альтернатива',0,'',0,'',0,0),(31,5,'r',0,0,'',4,'','','Другие субкультуры',0,'',0,'',0,0),(32,5,'r',0,0,'',5,'','','Клубняк',0,'',0,'',0,0),(33,5,'r',0,0,'',6,'','','Метал',0,'',0,'',0,0),(34,5,'r',0,0,'',7,'','','Готика',0,'',0,'',0,0),(35,5,'r',0,0,'',8,'','','Панк',0,'',0,'',0,0),(36,5,'r',0,0,'',9,'','','Эмо',0,'',0,'',0,0),(37,6,'r',0,0,'',1,'','','Игры java',0,'',0,'',0,0),(38,6,'r',0,0,'',2,'','','Symbian программы',0,'',0,'',0,0),(39,6,'r',0,0,'',3,'','','Symbian игры',0,'',0,'',0,0),(40,6,'r',0,0,'',4,'','','Картинки',0,'',0,'',0,0),(41,6,'r',0,0,'',5,'','','Темы',0,'',0,'',0,0),(42,6,'r',0,0,'',6,'','','Видео',0,'',0,'',0,0),(43,6,'r',0,0,'',7,'','','Программы java',0,'',0,'',0,0),(44,6,'r',0,0,'',8,'','','Музыка',0,'',0,'',0,0),(45,6,'r',0,0,'',9,'','','Прочие загрузки',0,'',0,'',0,0),(46,7,'r',0,0,'',1,'','','Интернет',0,'',0,'',0,0),(47,7,'r',0,0,'',2,'','','Opera и др. браузеры',0,'',0,'',0,0),(48,7,'r',0,0,'',3,'','','Другие операторы',0,'',0,'',0,0),(49,7,'r',0,0,'',4,'','','MMS/SMS',0,'',0,'',0,0),(50,7,'r',0,0,'',5,'','','E-mail/ICQ',0,'',0,'',0,0),(51,7,'r',0,0,'',6,'','','Теле2',0,'',0,'',0,0),(52,7,'r',0,0,'',7,'','','Билайн',0,'',0,'',0,0),(53,7,'r',0,0,'',8,'','','Мегафон',0,'',0,'',0,0),(54,7,'r',0,0,'',9,'','','МТС',0,'',0,'',0,0),(55,7,'r',0,0,'',10,'','','Прочие темы',0,'',0,'',0,0);
/*!40000 ALTER TABLE `forum` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `forum_vote`
--

DROP TABLE IF EXISTS `forum_vote`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `forum_vote` (
  `id` int(11) NOT NULL auto_increment,
  `type` int(2) NOT NULL default '0',
  `time` int(11) NOT NULL default '0',
  `topic` int(11) NOT NULL,
  `name` varchar(200) NOT NULL,
  `count` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `forum_vote`
--

LOCK TABLES `forum_vote` WRITE;
/*!40000 ALTER TABLE `forum_vote` DISABLE KEYS */;
/*!40000 ALTER TABLE `forum_vote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `forum_vote_us`
--

DROP TABLE IF EXISTS `forum_vote_us`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `forum_vote_us` (
  `id` int(11) NOT NULL auto_increment,
  `user` int(11) NOT NULL default '0',
  `topic` int(11) NOT NULL,
  `vote` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `forum_vote_us`
--

LOCK TABLES `forum_vote_us` WRITE;
/*!40000 ALTER TABLE `forum_vote_us` DISABLE KEYS */;
/*!40000 ALTER TABLE `forum_vote_us` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `foto_albom`
--

DROP TABLE IF EXISTS `foto_albom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `foto_albom` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL,
  `time` int(11) NOT NULL,
  `user` varchar(100) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_dir` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `foto_albom`
--

LOCK TABLES `foto_albom` WRITE;
/*!40000 ALTER TABLE `foto_albom` DISABLE KEYS */;
/*!40000 ALTER TABLE `foto_albom` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `foto_dir`
--

DROP TABLE IF EXISTS `foto_dir`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `foto_dir` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `foto_dir`
--

LOCK TABLES `foto_dir` WRITE;
/*!40000 ALTER TABLE `foto_dir` DISABLE KEYS */;
INSERT INTO `foto_dir` VALUES (16,'Хобби/Интересы'),(17,'Природа/Пейзажи'),(7,'Город'),(8,'Животные'),(9,'Семья'),(10,'Картинки'),(11,'Юмор'),(12,'Другие'),(14,'Фото парней'),(15,'Фото девушек');
/*!40000 ALTER TABLE `foto_dir` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `foto_file`
--

DROP TABLE IF EXISTS `foto_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `foto_file` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL,
  `ext` varchar(100) NOT NULL,
  `pas` varchar(50) default NULL,
  `close` int(1) default '0',
  `mod` int(1) default '1',
  `op` varchar(500) NOT NULL,
  `time` int(11) NOT NULL,
  `ocenka` int(11) default '0',
  `count_com` int(11) default '0',
  `user` varchar(100) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_albom` int(11) NOT NULL,
  `id_dir` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `foto_file`
--

LOCK TABLES `foto_file` WRITE;
/*!40000 ALTER TABLE `foto_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `foto_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `friends`
--

DROP TABLE IF EXISTS `friends`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `friends` (
  `id` int(11) NOT NULL auto_increment,
  `user` int(11) NOT NULL default '0',
  `to` int(11) NOT NULL,
  `text` varchar(64) NOT NULL,
  `sex` char(2) NOT NULL,
  `time` int(15) NOT NULL,
  `preg` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `user` (`user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `friends`
--

LOCK TABLES `friends` WRITE;
/*!40000 ALTER TABLE `friends` DISABLE KEYS */;
/*!40000 ALTER TABLE `friends` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `guest`
--

DROP TABLE IF EXISTS `guest`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `guest` (
  `id` int(11) NOT NULL auto_increment,
  `adm` tinyint(1) NOT NULL default '0',
  `time` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `name` varchar(25) NOT NULL,
  `text` text NOT NULL,
  `ip` int(11) NOT NULL,
  `browser` tinytext NOT NULL,
  `admin` varchar(25) NOT NULL,
  `otvet` text NOT NULL,
  `otime` int(11) NOT NULL,
  `edit_who` varchar(20) NOT NULL,
  `edit_time` int(11) NOT NULL,
  `edit_count` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `adm` (`adm`),
  KEY `time` (`time`),
  KEY `ip` (`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `guest`
--

LOCK TABLES `guest` WRITE;
/*!40000 ALTER TABLE `guest` DISABLE KEYS */;
/*!40000 ALTER TABLE `guest` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `karma_users`
--

DROP TABLE IF EXISTS `karma_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `karma_users` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL,
  `name` varchar(50) NOT NULL,
  `karma_user` int(11) NOT NULL,
  `points` int(2) NOT NULL,
  `type` int(1) NOT NULL,
  `time` int(11) NOT NULL,
  `text` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `user_id` (`user_id`),
  KEY `karma_user` (`karma_user`),
  KEY `type` (`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `karma_users`
--

LOCK TABLES `karma_users` WRITE;
/*!40000 ALTER TABLE `karma_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `karma_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lib`
--

DROP TABLE IF EXISTS `lib`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lib` (
  `id` int(11) NOT NULL auto_increment,
  `refid` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `type` varchar(4) NOT NULL,
  `name` varchar(50) NOT NULL,
  `announce` text NOT NULL,
  `avtor` varchar(25) NOT NULL,
  `text` mediumtext NOT NULL,
  `ip` int(11) NOT NULL,
  `soft` text NOT NULL,
  `moder` tinyint(1) NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `type` (`type`),
  KEY `moder` (`moder`),
  KEY `time` (`time`),
  KEY `refid` (`refid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lib`
--

LOCK TABLES `lib` WRITE;
/*!40000 ALTER TABLE `lib` DISABLE KEYS */;
/*!40000 ALTER TABLE `lib` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `news`
--

DROP TABLE IF EXISTS `news`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `news` (
  `id` int(11) NOT NULL auto_increment,
  `time` int(11) NOT NULL,
  `avt` varchar(25) NOT NULL default '',
  `name` text NOT NULL,
  `text` text NOT NULL,
  `kom` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `news`
--

LOCK TABLES `news` WRITE;
/*!40000 ALTER TABLE `news` DISABLE KEYS */;
/*!40000 ALTER TABLE `news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `piramidka`
--

DROP TABLE IF EXISTS `piramidka`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `piramidka` (
  `id` int(11) NOT NULL auto_increment,
  `date` int(11) NOT NULL,
  `uin` int(11) NOT NULL,
  `name` varchar(20) character set utf8 NOT NULL,
  `city` varchar(20) character set utf8 NOT NULL,
  `kom` varchar(100) character set utf8 NOT NULL,
  `ip` bigint(11) NOT NULL,
  `ua` text character set utf8 NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `piramidka`
--

LOCK TABLES `piramidka` WRITE;
/*!40000 ALTER TABLE `piramidka` DISABLE KEYS */;
/*!40000 ALTER TABLE `piramidka` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pref_blogsblogs`
--

DROP TABLE IF EXISTS `pref_blogsblogs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pref_blogsblogs` (
  `id` int(11) NOT NULL auto_increment,
  `ref` int(11) NOT NULL,
  `name` varchar(60) NOT NULL,
  `text` text NOT NULL,
  `uid` int(11) NOT NULL,
  `from` varchar(32) NOT NULL,
  `ip` int(11) NOT NULL,
  `ua` varchar(100) NOT NULL,
  `time` int(11) NOT NULL,
  `count` int(11) NOT NULL,
  `komm` smallint(1) NOT NULL,
  `mod` smallint(1) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pref_blogsblogs`
--

LOCK TABLES `pref_blogsblogs` WRITE;
/*!40000 ALTER TABLE `pref_blogsblogs` DISABLE KEYS */;
INSERT INTO `pref_blogsblogs` VALUES (4,3,'Работа над сайтом','Привет всем) Давно хотел замутить соц.сеть, вот наконец-таки подвернулся удобный момент, правда сайтов подобных в интернете уже пруд-пруди, но будем стараться быть чем-то непохожим на других и лучше других. Сам по себе очень люблю общение и буду рад пообщаться на любые темы, так что пишем - не стесняемся))',1,'Br1sK',1402281035,'Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/533.4 (KHTML, like Gecko) Chrome/5.0.375',1278796820,3,0,0);
/*!40000 ALTER TABLE `pref_blogsblogs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pref_blogsblogs_cat`
--

DROP TABLE IF EXISTS `pref_blogsblogs_cat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pref_blogsblogs_cat` (
  `id` int(11) NOT NULL auto_increment,
  `realid` int(11) NOT NULL,
  `name` varchar(60) NOT NULL,
  `text` varchar(100) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pref_blogsblogs_cat`
--

LOCK TABLES `pref_blogsblogs_cat` WRITE;
/*!40000 ALTER TABLE `pref_blogsblogs_cat` DISABLE KEYS */;
INSERT INTO `pref_blogsblogs_cat` VALUES (3,3,'Жизнь)','Всё о вашей повседневной жизни и занятиях)');
/*!40000 ALTER TABLE `pref_blogsblogs_cat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pref_blogsblogs_files`
--

DROP TABLE IF EXISTS `pref_blogsblogs_files`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pref_blogsblogs_files` (
  `id` int(11) NOT NULL auto_increment,
  `ref` int(11) NOT NULL,
  `post` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `name` text NOT NULL,
  `type` tinyint(4) NOT NULL,
  `size` int(11) NOT NULL,
  `count` int(11) NOT NULL,
  `del` smallint(1) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `ref` (`ref`),
  KEY `post` (`post`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pref_blogsblogs_files`
--

LOCK TABLES `pref_blogsblogs_files` WRITE;
/*!40000 ALTER TABLE `pref_blogsblogs_files` DISABLE KEYS */;
/*!40000 ALTER TABLE `pref_blogsblogs_files` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pref_blogsblogs_komm`
--

DROP TABLE IF EXISTS `pref_blogsblogs_komm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pref_blogsblogs_komm` (
  `id` int(11) NOT NULL auto_increment,
  `refid` int(11) NOT NULL,
  `ref` int(11) NOT NULL,
  `text` text NOT NULL,
  `uid` int(11) NOT NULL,
  `ip` int(11) NOT NULL,
  `ua` varchar(100) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pref_blogsblogs_komm`
--

LOCK TABLES `pref_blogsblogs_komm` WRITE;
/*!40000 ALTER TABLE `pref_blogsblogs_komm` DISABLE KEYS */;
/*!40000 ALTER TABLE `pref_blogsblogs_komm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pref_blogsblogs_rat`
--

DROP TABLE IF EXISTS `pref_blogsblogs_rat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pref_blogsblogs_rat` (
  `id` int(11) NOT NULL auto_increment,
  `ref` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  `count` int(2) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pref_blogsblogs_rat`
--

LOCK TABLES `pref_blogsblogs_rat` WRITE;
/*!40000 ALTER TABLE `pref_blogsblogs_rat` DISABLE KEYS */;
/*!40000 ALTER TABLE `pref_blogsblogs_rat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pref_blogsblogs_rdm`
--

DROP TABLE IF EXISTS `pref_blogsblogs_rdm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pref_blogsblogs_rdm` (
  `topic_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`topic_id`,`user_id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pref_blogsblogs_rdm`
--

LOCK TABLES `pref_blogsblogs_rdm` WRITE;
/*!40000 ALTER TABLE `pref_blogsblogs_rdm` DISABLE KEYS */;
INSERT INTO `pref_blogsblogs_rdm` VALUES (0,3,1277734650),(4,1,1278796858),(4,0,1278920433),(0,1,1278796820),(4,19,1278840469);
/*!40000 ALTER TABLE `pref_blogsblogs_rdm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `present`
--

DROP TABLE IF EXISTS `present`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `present` (
  `id` int(11) NOT NULL auto_increment,
  `vr` int(11) NOT NULL,
  `podaril` int(11) NOT NULL,
  `podarili` int(11) NOT NULL,
  `text` text NOT NULL,
  `present` varchar(50) NOT NULL,
  `type` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `present`
--

LOCK TABLES `present` WRITE;
/*!40000 ALTER TABLE `present` DISABLE KEYS */;
/*!40000 ALTER TABLE `present` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `presentkomm`
--

DROP TABLE IF EXISTS `presentkomm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `presentkomm` (
  `id` int(11) NOT NULL auto_increment,
  `userid` int(11) NOT NULL,
  `text` text NOT NULL,
  `vr` int(12) NOT NULL,
  `idus` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `presentkomm`
--

LOCK TABLES `presentkomm` WRITE;
/*!40000 ALTER TABLE `presentkomm` DISABLE KEYS */;
/*!40000 ALTER TABLE `presentkomm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `privat`
--

DROP TABLE IF EXISTS `privat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `privat` (
  `id` int(11) NOT NULL auto_increment,
  `user` varchar(25) NOT NULL default '',
  `text` text NOT NULL,
  `time` varchar(25) NOT NULL default '',
  `author` varchar(25) NOT NULL default '',
  `type` char(3) NOT NULL default '',
  `chit` char(3) NOT NULL default '',
  `temka` text NOT NULL,
  `otvet` binary(1) NOT NULL default '\0',
  `me` varchar(25) NOT NULL default '',
  `cont` varchar(25) NOT NULL default '',
  `ignor` varchar(25) NOT NULL default '',
  `attach` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `me` (`me`),
  KEY `ignor` (`ignor`)
) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `privat`
--

LOCK TABLES `privat` WRITE;
/*!40000 ALTER TABLE `privat` DISABLE KEYS */;
INSERT INTO `privat` VALUES (2,'','','1278840373','','','','','0','Br1sK','*ВиталиК*','',''),(3,'','','1278840578','','','','','0','Br1sK','Tester','',''),(4,'','','1278840602','','','','','0','Tester','Br1sK','',''),(5,'Tester','У Вас новая заявка на дружбу от пользователя Br1sK.','1278840902','Система','in','yes','Заявка на дружбу','0','','','',''),(6,'Br1sK','У Вас новая заявка на дружбу от пользователя Tester.','1278840902','Система','in','yes','Заявка на дружбу','0','','','',''),(7,'Tester','Пользователь Br1sK, подтвердил Вашу заявку на дружбу.','1278840911','Система','in','yes','Заявка на дружбу','0','','','',''),(8,'Tester','Пользователь Br1sK, подтвердил Вашу заявку на дружбу.','1278840920','Система','in','yes','Заявка на дружбу','0','','','',''),(9,'Br1sK','Пользователь Tester, подтвердил Вашу заявку на дружбу.','1278841001','Система','in','yes','Заявка на дружбу','0','','','',''),(10,'Tester','Пользователь Br1sK, подтвердил Вашу заявку на дружбу.','1278841261','Система','in','yes','Заявка на дружбу','0','','','',''),(11,'Tester','Пользователь Br1sK, удалил Вас из списка своих друзей.','1278841264','Система','in','yes','Заявка на дружбу','0','','','',''),(12,'Tester','Пользователь Br1sK, подтвердил Вашу заявку на дружбу.','1278841269','Система','in','yes','Заявка на дружбу','0','','','',''),(13,'Br1sK','Пользователь Tester, подтвердил Вашу заявку на дружбу.','1278842092','Система','in','yes','Заявка на дружбу','0','','','',''),(14,'*ВиталиК*','У Вас новая заявка на дружбу от пользователя Br1sK.','1278853172','Система','in','yes','Заявка на дружбу','0','','','',''),(15,'Br1sK','Пользователь *ВиталиК*, подтвердил Вашу заявку на дружбу.','1278853232','Система','in','yes','Заявка на дружбу','0','','','',''),(16,'Br1sK','Привет, Тони!','1278860810','Tester','in','yes','Привет, Br1sK!','1','','','',''),(17,'Br1sK','Привет, Тони!','1278860810','Tester','out','yes','Привет, Br1sK!','0','','','',''),(18,'Tester','привет))','1278861235','Br1sK','in','yes','Re: Привет, Br1sK!','0','','','',''),(19,'Tester','привет))','1278861235','Br1sK','out','yes','Re: Привет, Br1sK!','0','','','',''),(20,'marry','У Вас новая заявка на дружбу от пользователя Br1sK.','1278941550','Система','in','yes','Заявка на дружбу','0','','','',''),(21,'Polina7','У Вас новая заявка на дружбу от пользователя Br1sK.','1278941562','Система','in','no','Заявка на дружбу','0','','','',''),(22,'Br1sK','Пользователь marry, подтвердил Вашу заявку на дружбу.','1278941919','Система','in','yes','Заявка на дружбу','0','','','','');
/*!40000 ALTER TABLE `privat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `prosm`
--

DROP TABLE IF EXISTS `prosm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `prosm` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` text NOT NULL,
  `kto` text NOT NULL,
  `data` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `prosm`
--

LOCK TABLES `prosm` WRITE;
/*!40000 ALTER TABLE `prosm` DISABLE KEYS */;
INSERT INTO `prosm` VALUES (1,'','1427825039','10.07.13 - 22:24:28'),(2,'','1427825039','10.07.13 - 22:49:04'),(3,'','1427825039','10.07.13 - 22:54:00');
/*!40000 ALTER TABLE `prosm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `id` int(11) NOT NULL auto_increment,
  `immunity` tinyint(1) NOT NULL,
  `name` varchar(25) NOT NULL default '',
  `name_lat` varchar(40) NOT NULL default '',
  `password` varchar(32) NOT NULL default '',
  `failed_login` tinyint(4) NOT NULL default '0',
  `imname` varchar(25) NOT NULL default '',
  `sex` varchar(2) NOT NULL default '',
  `age` int(3) NOT NULL,
  `komm` int(10) NOT NULL default '0',
  `postforum` int(10) NOT NULL default '0',
  `postguest` int(11) NOT NULL default '0',
  `postchat` int(10) NOT NULL default '0',
  `otvetov` int(11) NOT NULL default '0',
  `yearofbirth` int(4) NOT NULL default '0',
  `datereg` int(11) NOT NULL default '0',
  `lastdate` int(11) NOT NULL default '0',
  `mail` varchar(50) NOT NULL default '',
  `icq` int(9) NOT NULL default '0',
  `skype` varchar(50) NOT NULL,
  `jabber` varchar(50) NOT NULL,
  `www` varchar(50) NOT NULL default '',
  `about` text NOT NULL,
  `live` varchar(50) NOT NULL default '',
  `mibile` varchar(50) NOT NULL default '',
  `rights` int(1) NOT NULL default '0',
  `status` text NOT NULL,
  `ip` varchar(25) NOT NULL default '',
  `browser` text NOT NULL,
  `time` int(11) NOT NULL default '0',
  `preg` binary(1) NOT NULL default '\0',
  `regadm` varchar(25) NOT NULL default '',
  `kod` int(15) NOT NULL default '0',
  `mailvis` tinyint(1) NOT NULL default '1',
  `dayb` int(2) NOT NULL default '0',
  `monthb` int(2) NOT NULL default '0',
  `vrrat` int(11) NOT NULL default '0',
  `alls` varchar(25) NOT NULL default '',
  `balans` int(11) NOT NULL default '0',
  `sestime` int(15) NOT NULL default '0',
  `total_on_site` int(11) NOT NULL default '0',
  `lastpost` int(11) NOT NULL,
  `rest_code` varchar(32) NOT NULL,
  `rest_time` int(11) NOT NULL,
  `movings` int(11) NOT NULL default '0',
  `place` varchar(30) NOT NULL,
  `set_user` text NOT NULL,
  `set_forum` text NOT NULL,
  `set_chat` text NOT NULL,
  `karma` int(11) NOT NULL default '0',
  `karma_time` int(11) NOT NULL default '0',
  `plus_minus` varchar(40) NOT NULL default '0|0',
  `karma_off` int(1) NOT NULL,
  `statusik` varchar(70) NOT NULL,
  `statusik_img` int(11) NOT NULL,
  `sp` text NOT NULL,
  `sp_user` text NOT NULL,
  `prosm` int(11) NOT NULL,
  `bals` int(11) NOT NULL,
  `ava` int(11) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `name_lat` (`name_lat`),
  KEY `lastdate` (`lastdate`),
  KEY `place` (`place`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,0,'Tony','tony','29e6588827464fdde87e717377e1dfb5',0,'Tony','m',17,0,0,0,0,0,0,1279043428,1279049041,'',0,'','','','Обо мне)','Moskow','',9,'','1427825039','Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.6.30 Version/10.60',0,'1','',0,1,0,0,0,'',0,1279046916,5182,0,'',0,24,'','a:11:{s:6:\"avatar\";i:1;s:7:\"smileys\";i:1;s:8:\"translit\";i:1;s:8:\"quick_go\";i:1;s:4:\"gzip\";i:1;s:6:\"online\";i:1;s:7:\"movings\";i:1;s:6:\"digest\";i:1;s:5:\"sdvig\";i:0;s:5:\"kmess\";i:10;s:4:\"skin\";s:7:\"default\";}','a:6:{s:5:\"farea\";i:0;s:4:\"upfp\";i:0;s:7:\"farea_w\";i:20;s:7:\"farea_h\";i:4;s:8:\"postclip\";i:1;s:7:\"postcut\";i:2;}','a:6:{s:7:\"refresh\";i:20;s:5:\"chmes\";i:10;s:5:\"carea\";i:0;s:7:\"carea_w\";i:20;s:7:\"carea_h\";i:2;s:4:\"mood\";s:22:\"нейтральное\";}',0,1279043432,'0|0',0,'Работаю',34,'1','',0,0,1);
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vik`
--

DROP TABLE IF EXISTS `vik`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vik` (
  `id` int(11) NOT NULL auto_increment,
  `vopros` text NOT NULL,
  `otvet` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2533 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vik`
--

LOCK TABLES `vik` WRITE;
/*!40000 ALTER TABLE `vik` DISABLE KEYS */;
INSERT INTO `vik` VALUES (1,'',''),(2,'',''),(3,'',''),(4,'',''),(5,'',''),(6,'',''),(7,'',''),(8,'',''),(9,'',''),(10,'',''),(11,'',''),(12,'',''),(13,'',''),(14,'',''),(15,'',''),(16,'',''),(17,'',''),(18,'',''),(19,'',''),(20,'',''),(21,'',''),(22,'',''),(23,'',''),(24,'',''),(25,'',''),(26,'',''),(27,'',''),(28,'',''),(29,'',''),(30,'',''),(31,'',''),(32,'',''),(33,'',''),(34,'',''),(35,'',''),(36,'',''),(37,'',''),(38,'',''),(39,'',''),(40,'',''),(41,'',''),(42,'',''),(43,'',''),(44,'',''),(45,'',''),(46,'',''),(47,'',''),(48,'',''),(49,'',''),(50,'',''),(51,'',''),(52,'',''),(53,'',''),(54,'',''),(55,'',''),(56,'',''),(57,'',''),(58,'',''),(59,'',''),(60,'',''),(61,'',''),(62,'',''),(63,'',''),(64,'',''),(65,'',''),(66,'',''),(67,'',''),(68,'',''),(69,'',''),(70,'',''),(71,'',''),(72,'',''),(73,'',''),(74,'',''),(75,'',''),(76,'',''),(77,'',''),(78,'',''),(79,'',''),(80,'',''),(81,'',''),(82,'',''),(83,'',''),(84,'',''),(85,'',''),(86,'',''),(87,'',''),(88,'',''),(89,'',''),(90,'',''),(91,'',''),(92,'',''),(93,'',''),(94,'',''),(95,'',''),(96,'',''),(97,'',''),(98,'',''),(99,'',''),(100,'',''),(101,'',''),(102,'',''),(103,'',''),(104,'',''),(105,'',''),(106,'',''),(107,'',''),(108,'',''),(109,'',''),(110,'',''),(111,'',''),(112,'',''),(113,'',''),(114,'',''),(115,'',''),(116,'',''),(117,'',''),(118,'',''),(119,'',''),(120,'',''),(121,'',''),(122,'',''),(123,'',''),(124,'',''),(125,'',''),(126,'',''),(127,'',''),(128,'',''),(129,'',''),(130,'',''),(131,'',''),(132,'',''),(133,'',''),(134,'',''),(135,'',''),(136,'',''),(137,'',''),(138,'',''),(139,'',''),(140,'',''),(141,'',''),(142,'',''),(143,'',''),(144,'',''),(145,'',''),(146,'',''),(147,'',''),(148,'',''),(149,'',''),(150,'',''),(151,'',''),(152,'',''),(153,'',''),(154,'',''),(155,'',''),(156,'',''),(157,'',''),(158,'',''),(159,'',''),(160,'',''),(161,'',''),(162,'',''),(163,'',''),(164,'',''),(165,'',''),(166,'',''),(167,'',''),(168,'',''),(169,'',''),(170,'',''),(171,'',''),(172,'',''),(173,'',''),(174,'',''),(175,'',''),(176,'',''),(177,'',''),(178,'',''),(179,'',''),(180,'',''),(181,'',''),(182,'',''),(183,'',''),(184,'',''),(185,'',''),(186,'',''),(187,'',''),(188,'',''),(189,'',''),(190,'',''),(191,'',''),(192,'',''),(193,'',''),(194,'',''),(195,'',''),(196,'',''),(197,'',''),(198,'',''),(199,'',''),(200,'',''),(201,'',''),(202,'',''),(203,'',''),(204,'',''),(205,'',''),(206,'',''),(207,'',''),(208,'',''),(209,'',''),(210,'',''),(211,'',''),(212,'',''),(213,'',''),(214,'',''),(215,'',''),(216,'',''),(217,'',''),(218,'',''),(219,'',''),(220,'',''),(221,'',''),(222,'',''),(223,'',''),(224,'',''),(225,'',''),(226,'',''),(227,'',''),(228,'',''),(229,'',''),(230,'',''),(231,'',''),(232,'',''),(233,'',''),(234,'',''),(235,'',''),(236,'',''),(237,'',''),(238,'',''),(239,'',''),(240,'',''),(241,'',''),(242,'',''),(243,'',''),(244,'',''),(245,'',''),(246,'',''),(247,'',''),(248,'',''),(249,'',''),(250,'',''),(251,'',''),(252,'',''),(253,'',''),(254,'',''),(255,'',''),(256,'',''),(257,'',''),(258,'',''),(259,'',''),(260,'',''),(261,'',''),(262,'',''),(263,'',''),(264,'',''),(265,'',''),(266,'',''),(267,'',''),(268,'',''),(269,'',''),(270,'',''),(271,'',''),(272,'',''),(273,'',''),(274,'',''),(275,'',''),(276,'',''),(277,'',''),(278,'',''),(279,'',''),(280,'',''),(281,'',''),(282,'',''),(283,'',''),(284,'',''),(285,'',''),(286,'',''),(287,'',''),(288,'',''),(289,'',''),(290,'',''),(291,'',''),(292,'',''),(293,'',''),(294,'',''),(295,'',''),(296,'',''),(297,'',''),(298,'',''),(299,'',''),(300,'',''),(301,'',''),(302,'',''),(303,'',''),(304,'',''),(305,'',''),(306,'',''),(307,'',''),(308,'',''),(309,'',''),(310,'',''),(311,'',''),(312,'',''),(313,'',''),(314,'',''),(315,'',''),(316,'',''),(317,'',''),(318,'',''),(319,'',''),(320,'',''),(321,'',''),(322,'',''),(323,'',''),(324,'',''),(325,'',''),(326,'',''),(327,'',''),(328,'',''),(329,'',''),(330,'',''),(331,'',''),(332,'',''),(333,'',''),(334,'',''),(335,'',''),(336,'',''),(337,'',''),(338,'',''),(339,'',''),(340,'',''),(341,'',''),(342,'',''),(343,'',''),(344,'',''),(345,'',''),(346,'',''),(347,'',''),(348,'',''),(349,'',''),(350,'',''),(351,'',''),(352,'',''),(353,'',''),(354,'',''),(355,'',''),(356,'',''),(357,'',''),(358,'',''),(359,'',''),(360,'',''),(361,'',''),(362,'',''),(363,'',''),(364,'',''),(365,'',''),(366,'',''),(367,'',''),(368,'',''),(369,'',''),(370,'',''),(371,'',''),(372,'',''),(373,'',''),(374,'',''),(375,'',''),(376,'',''),(377,'',''),(378,'',''),(379,'',''),(380,'',''),(381,'',''),(382,'',''),(383,'',''),(384,'',''),(385,'',''),(386,'',''),(387,'',''),(388,'',''),(389,'',''),(390,'',''),(391,'',''),(392,'',''),(393,'',''),(394,'',''),(395,'',''),(396,'',''),(397,'',''),(398,'',''),(399,'',''),(400,'',''),(401,'',''),(402,'',''),(403,'',''),(404,'',''),(405,'',''),(406,'',''),(407,'',''),(408,'',''),(409,'',''),(410,'',''),(411,'',''),(412,'',''),(413,'',''),(414,'',''),(415,'',''),(416,'',''),(417,'',''),(418,'',''),(419,'',''),(420,'',''),(421,'',''),(422,'',''),(423,'',''),(424,'',''),(425,'',''),(426,'',''),(427,'',''),(428,'',''),(429,'',''),(430,'',''),(431,'',''),(432,'',''),(433,'',''),(434,'',''),(435,'',''),(436,'',''),(437,'',''),(438,'',''),(439,'',''),(440,'',''),(441,'',''),(442,'',''),(443,'',''),(444,'',''),(445,'',''),(446,'',''),(447,'',''),(448,'',''),(449,'',''),(450,'',''),(451,'',''),(452,'',''),(453,'',''),(454,'',''),(455,'',''),(456,'',''),(457,'',''),(458,'',''),(459,'',''),(460,'',''),(461,'',''),(462,'',''),(463,'',''),(464,'',''),(465,'',''),(466,'',''),(467,'',''),(468,'',''),(469,'',''),(470,'',''),(471,'',''),(472,'',''),(473,'',''),(474,'',''),(475,'',''),(476,'',''),(477,'',''),(478,'',''),(479,'',''),(480,'',''),(481,'',''),(482,'',''),(483,'',''),(484,'',''),(485,'',''),(486,'',''),(487,'',''),(488,'',''),(489,'',''),(490,'',''),(491,'',''),(492,'',''),(493,'',''),(494,'',''),(495,'',''),(496,'',''),(497,'',''),(498,'',''),(499,'',''),(500,'',''),(501,'',''),(502,'',''),(503,'',''),(504,'',''),(505,'',''),(506,'',''),(507,'',''),(508,'',''),(509,'',''),(510,'',''),(511,'',''),(512,'',''),(513,'',''),(514,'',''),(515,'',''),(516,'',''),(517,'',''),(518,'',''),(519,'',''),(520,'',''),(521,'',''),(522,'',''),(523,'',''),(524,'',''),(525,'',''),(526,'',''),(527,'',''),(528,'',''),(529,'',''),(530,'',''),(531,'',''),(532,'',''),(533,'',''),(534,'',''),(535,'',''),(536,'',''),(537,'',''),(538,'',''),(539,'',''),(540,'',''),(541,'',''),(542,'',''),(543,'',''),(544,'',''),(545,'',''),(546,'',''),(547,'',''),(548,'',''),(549,'',''),(550,'',''),(551,'',''),(552,'',''),(553,'',''),(554,'',''),(555,'',''),(556,'',''),(557,'',''),(558,'',''),(559,'',''),(560,'',''),(561,'',''),(562,'',''),(563,'',''),(564,'',''),(565,'',''),(566,'',''),(567,'',''),(568,'',''),(569,'',''),(570,'',''),(571,'',''),(572,'',''),(573,'',''),(574,'',''),(575,'',''),(576,'',''),(577,'',''),(578,'',''),(579,'',''),(580,'',''),(581,'',''),(582,'',''),(583,'',''),(584,'',''),(585,'',''),(586,'',''),(587,'',''),(588,'',''),(589,'',''),(590,'',''),(591,'',''),(592,'',''),(593,'',''),(594,'',''),(595,'',''),(596,'',''),(597,'',''),(598,'',''),(599,'',''),(600,'',''),(601,'',''),(602,'',''),(603,'',''),(604,'',''),(605,'',''),(606,'',''),(607,'',''),(608,'',''),(609,'',''),(610,'',''),(611,'',''),(612,'',''),(613,'',''),(614,'',''),(615,'',''),(616,'',''),(617,'',''),(618,'',''),(619,'',''),(620,'',''),(621,'',''),(622,'',''),(623,'',''),(624,'',''),(625,'',''),(626,'',''),(627,'',''),(628,'',''),(629,'',''),(630,'',''),(631,'',''),(632,'',''),(633,'',''),(634,'',''),(635,'',''),(636,'',''),(637,'',''),(638,'',''),(639,'',''),(640,'',''),(641,'',''),(642,'',''),(643,'',''),(644,'',''),(645,'',''),(646,'',''),(647,'',''),(648,'',''),(649,'',''),(650,'',''),(651,'',''),(652,'',''),(653,'',''),(654,'',''),(655,'',''),(656,'',''),(657,'',''),(658,'',''),(659,'',''),(660,'',''),(661,'',''),(662,'',''),(663,'',''),(664,'',''),(665,'',''),(666,'',''),(667,'',''),(668,'',''),(669,'',''),(670,'',''),(671,'',''),(672,'',''),(673,'',''),(674,'',''),(675,'',''),(676,'',''),(677,'',''),(678,'',''),(679,'',''),(680,'',''),(681,'',''),(682,'',''),(683,'',''),(684,'',''),(685,'',''),(686,'',''),(687,'',''),(688,'',''),(689,'',''),(690,'',''),(691,'',''),(692,'',''),(693,'',''),(694,'',''),(695,'',''),(696,'',''),(697,'',''),(698,'',''),(699,'',''),(700,'',''),(701,'',''),(702,'',''),(703,'',''),(704,'',''),(705,'',''),(706,'',''),(707,'',''),(708,'',''),(709,'',''),(710,'',''),(711,'',''),(712,'',''),(713,'',''),(714,'',''),(715,'',''),(716,'',''),(717,'',''),(718,'',''),(719,'',''),(720,'',''),(721,'',''),(722,'',''),(723,'',''),(724,'',''),(725,'',''),(726,'',''),(727,'',''),(728,'',''),(729,'',''),(730,'',''),(731,'',''),(732,'',''),(733,'',''),(734,'',''),(735,'',''),(736,'',''),(737,'',''),(738,'',''),(739,'',''),(740,'',''),(741,'',''),(742,'',''),(743,'',''),(744,'',''),(745,'',''),(746,'',''),(747,'',''),(748,'',''),(749,'',''),(750,'',''),(751,'',''),(752,'',''),(753,'',''),(754,'',''),(755,'',''),(756,'',''),(757,'',''),(758,'',''),(759,'',''),(760,'',''),(761,'',''),(762,'',''),(763,'',''),(764,'',''),(765,'',''),(766,'',''),(767,'',''),(768,'',''),(769,'',''),(770,'',''),(771,'',''),(772,'',''),(773,'',''),(774,'',''),(775,'',''),(776,'',''),(777,'',''),(778,'',''),(779,'',''),(780,'',''),(781,'',''),(782,'',''),(783,'',''),(784,'',''),(785,'',''),(786,'',''),(787,'',''),(788,'',''),(789,'',''),(790,'',''),(791,'',''),(792,'',''),(793,'',''),(794,'',''),(795,'',''),(796,'',''),(797,'',''),(798,'',''),(799,'',''),(800,'',''),(801,'',''),(802,'',''),(803,'',''),(804,'',''),(805,'',''),(806,'',''),(807,'',''),(808,'',''),(809,'',''),(810,'',''),(811,'',''),(812,'',''),(813,'',''),(814,'',''),(815,'',''),(816,'',''),(817,'',''),(818,'',''),(819,'',''),(820,'',''),(821,'',''),(822,'',''),(823,'',''),(824,'',''),(825,'',''),(826,'',''),(827,'',''),(828,'',''),(829,'',''),(830,'',''),(831,'',''),(832,'',''),(833,'',''),(834,'',''),(835,'',''),(836,'',''),(837,'',''),(838,'',''),(839,'',''),(840,'',''),(841,'',''),(842,'',''),(843,'',''),(844,'',''),(845,'',''),(846,'',''),(847,'',''),(848,'',''),(849,'',''),(850,'',''),(851,'',''),(852,'',''),(853,'',''),(854,'',''),(855,'',''),(856,'',''),(857,'',''),(858,'',''),(859,'',''),(860,'',''),(861,'',''),(862,'',''),(863,'',''),(864,'',''),(865,'',''),(866,'',''),(867,'',''),(868,'',''),(869,'',''),(870,'',''),(871,'',''),(872,'',''),(873,'',''),(874,'',''),(875,'',''),(876,'',''),(877,'',''),(878,'',''),(879,'',''),(880,'',''),(881,'',''),(882,'',''),(883,'',''),(884,'',''),(885,'',''),(886,'',''),(887,'',''),(888,'',''),(889,'',''),(890,'',''),(891,'',''),(892,'',''),(893,'',''),(894,'',''),(895,'',''),(896,'',''),(897,'',''),(898,'',''),(899,'',''),(900,'',''),(901,'',''),(902,'',''),(903,'',''),(904,'',''),(905,'',''),(906,'',''),(907,'',''),(908,'',''),(909,'',''),(910,'',''),(911,'',''),(912,'',''),(913,'',''),(914,'',''),(915,'',''),(916,'',''),(917,'',''),(918,'',''),(919,'',''),(920,'',''),(921,'',''),(922,'',''),(923,'',''),(924,'',''),(925,'',''),(926,'',''),(927,'',''),(928,'',''),(929,'',''),(930,'',''),(931,'',''),(932,'',''),(933,'',''),(934,'',''),(935,'',''),(936,'',''),(937,'',''),(938,'',''),(939,'',''),(940,'',''),(941,'',''),(942,'',''),(943,'',''),(944,'',''),(945,'',''),(946,'',''),(947,'',''),(948,'',''),(949,'',''),(950,'',''),(951,'',''),(952,'',''),(953,'',''),(954,'',''),(955,'',''),(956,'',''),(957,'',''),(958,'',''),(959,'',''),(960,'',''),(961,'',''),(962,'',''),(963,'',''),(964,'',''),(965,'',''),(966,'',''),(967,'',''),(968,'',''),(969,'',''),(970,'',''),(971,'',''),(972,'',''),(973,'',''),(974,'',''),(975,'',''),(976,'',''),(977,'',''),(978,'',''),(979,'',''),(980,'',''),(981,'',''),(982,'',''),(983,'',''),(984,'',''),(985,'',''),(986,'',''),(987,'',''),(988,'',''),(989,'',''),(990,'',''),(991,'',''),(992,'',''),(993,'',''),(994,'',''),(995,'',''),(996,'',''),(997,'',''),(998,'',''),(999,'',''),(1000,'',''),(1001,'',''),(1002,'',''),(1003,'',''),(1004,'',''),(1005,'',''),(1006,'',''),(1007,'',''),(1008,'',''),(1009,'',''),(1010,'',''),(1011,'',''),(1012,'',''),(1013,'',''),(1014,'',''),(1015,'',''),(1016,'',''),(1017,'',''),(1018,'',''),(1019,'',''),(1020,'',''),(1021,'',''),(1022,'',''),(1023,'',''),(1024,'',''),(1025,'',''),(1026,'',''),(1027,'',''),(1028,'',''),(1029,'',''),(1030,'',''),(1031,'',''),(1032,'',''),(1033,'',''),(1034,'',''),(1035,'',''),(1036,'',''),(1037,'',''),(1038,'',''),(1039,'',''),(1040,'',''),(1041,'',''),(1042,'',''),(1043,'',''),(1044,'',''),(1045,'',''),(1046,'',''),(1047,'',''),(1048,'',''),(1049,'',''),(1050,'',''),(1051,'',''),(1052,'',''),(1053,'',''),(1054,'',''),(1055,'',''),(1056,'',''),(1057,'',''),(1058,'',''),(1059,'',''),(1060,'',''),(1061,'',''),(1062,'',''),(1063,'',''),(1064,'',''),(1065,'',''),(1066,'',''),(1067,'',''),(1068,'',''),(1069,'',''),(1070,'',''),(1071,'',''),(1072,'',''),(1073,'',''),(1074,'',''),(1075,'',''),(1076,'',''),(1077,'',''),(1078,'',''),(1079,'',''),(1080,'',''),(1081,'',''),(1082,'',''),(1083,'',''),(1084,'',''),(1085,'',''),(1086,'',''),(1087,'',''),(1088,'',''),(1089,'',''),(1090,'',''),(1091,'',''),(1092,'',''),(1093,'',''),(1094,'',''),(1095,'',''),(1096,'',''),(1097,'',''),(1098,'',''),(1099,'',''),(1100,'',''),(1101,'',''),(1102,'',''),(1103,'',''),(1104,'',''),(1105,'',''),(1106,'',''),(1107,'',''),(1108,'',''),(1109,'',''),(1110,'',''),(1111,'',''),(1112,'',''),(1113,'',''),(1114,'',''),(1115,'',''),(1116,'',''),(1117,'',''),(1118,'',''),(1119,'',''),(1120,'',''),(1121,'',''),(1122,'',''),(1123,'',''),(1124,'',''),(1125,'',''),(1126,'',''),(1127,'',''),(1128,'',''),(1129,'',''),(1130,'',''),(1131,'',''),(1132,'',''),(1133,'',''),(1134,'',''),(1135,'',''),(1136,'',''),(1137,'',''),(1138,'',''),(1139,'',''),(1140,'',''),(1141,'',''),(1142,'',''),(1143,'',''),(1144,'',''),(1145,'',''),(1146,'',''),(1147,'',''),(1148,'',''),(1149,'',''),(1150,'',''),(1151,'',''),(1152,'',''),(1153,'',''),(1154,'',''),(1155,'',''),(1156,'',''),(1157,'',''),(1158,'',''),(1159,'',''),(1160,'',''),(1161,'',''),(1162,'',''),(1163,'',''),(1164,'',''),(1165,'',''),(1166,'',''),(1167,'',''),(1168,'',''),(1169,'',''),(1170,'',''),(1171,'',''),(1172,'',''),(1173,'',''),(1174,'',''),(1175,'',''),(1176,'',''),(1177,'',''),(1178,'',''),(1179,'',''),(1180,'',''),(1181,'',''),(1182,'',''),(1183,'',''),(1184,'',''),(1185,'',''),(1186,'',''),(1187,'',''),(1188,'',''),(1189,'',''),(1190,'',''),(1191,'',''),(1192,'',''),(1193,'',''),(1194,'',''),(1195,'',''),(1196,'',''),(1197,'',''),(1198,'',''),(1199,'',''),(1200,'',''),(1201,'',''),(1202,'',''),(1203,'',''),(1204,'',''),(1205,'',''),(1206,'',''),(1207,'',''),(1208,'',''),(1209,'',''),(1210,'',''),(1211,'',''),(1212,'',''),(1213,'',''),(1214,'',''),(1215,'',''),(1216,'',''),(1217,'',''),(1218,'',''),(1219,'',''),(1220,'',''),(1221,'',''),(1222,'',''),(1223,'',''),(1224,'',''),(1225,'',''),(1226,'',''),(1227,'',''),(1228,'',''),(1229,'',''),(1230,'',''),(1231,'',''),(1232,'',''),(1233,'',''),(1234,'',''),(1235,'',''),(1236,'',''),(1237,'',''),(1238,'',''),(1239,'',''),(1240,'',''),(1241,'',''),(1242,'',''),(1243,'',''),(1244,'',''),(1245,'',''),(1246,'',''),(1247,'',''),(1248,'',''),(1249,'',''),(1250,'',''),(1251,'',''),(1252,'',''),(1253,'',''),(1254,'',''),(1255,'',''),(1256,'',''),(1257,'',''),(1258,'',''),(1259,'',''),(1260,'',''),(1261,'',''),(1262,'',''),(1263,'',''),(1264,'',''),(1265,'',''),(1266,'',''),(1267,'',''),(1268,'',''),(1269,'',''),(1270,'',''),(1271,'',''),(1272,'',''),(1273,'',''),(1274,'',''),(1275,'',''),(1276,'',''),(1277,'',''),(1278,'',''),(1279,'',''),(1280,'',''),(1281,'',''),(1282,'',''),(1283,'',''),(1284,'',''),(1285,'',''),(1286,'',''),(1287,'',''),(1288,'',''),(1289,'',''),(1290,'',''),(1291,'',''),(1292,'',''),(1293,'',''),(1294,'',''),(1295,'',''),(1296,'',''),(1297,'',''),(1298,'',''),(1299,'',''),(1300,'',''),(1301,'',''),(1302,'',''),(1303,'',''),(1304,'',''),(1305,'',''),(1306,'',''),(1307,'',''),(1308,'',''),(1309,'',''),(1310,'',''),(1311,'',''),(1312,'',''),(1313,'',''),(1314,'',''),(1315,'',''),(1316,'',''),(1317,'',''),(1318,'',''),(1319,'',''),(1320,'',''),(1321,'',''),(1322,'',''),(1323,'',''),(1324,'',''),(1325,'',''),(1326,'',''),(1327,'',''),(1328,'',''),(1329,'',''),(1330,'',''),(1331,'',''),(1332,'',''),(1333,'',''),(1334,'',''),(1335,'',''),(1336,'',''),(1337,'',''),(1338,'',''),(1339,'',''),(1340,'',''),(1341,'',''),(1342,'',''),(1343,'',''),(1344,'',''),(1345,'',''),(1346,'',''),(1347,'',''),(1348,'',''),(1349,'',''),(1350,'',''),(1351,'',''),(1352,'',''),(1353,'',''),(1354,'',''),(1355,'',''),(1356,'',''),(1357,'',''),(1358,'',''),(1359,'',''),(1360,'',''),(1361,'',''),(1362,'',''),(1363,'',''),(1364,'',''),(1365,'',''),(1366,'',''),(1367,'',''),(1368,'',''),(1369,'',''),(1370,'',''),(1371,'',''),(1372,'',''),(1373,'',''),(1374,'',''),(1375,'',''),(1376,'',''),(1377,'',''),(1378,'',''),(1379,'',''),(1380,'',''),(1381,'',''),(1382,'',''),(1383,'',''),(1384,'',''),(1385,'',''),(1386,'',''),(1387,'',''),(1388,'',''),(1389,'',''),(1390,'',''),(1391,'',''),(1392,'',''),(1393,'',''),(1394,'',''),(1395,'',''),(1396,'',''),(1397,'',''),(1398,'',''),(1399,'',''),(1400,'',''),(1401,'',''),(1402,'',''),(1403,'',''),(1404,'',''),(1405,'',''),(1406,'',''),(1407,'',''),(1408,'',''),(1409,'',''),(1410,'',''),(1411,'',''),(1412,'',''),(1413,'',''),(1414,'',''),(1415,'',''),(1416,'',''),(1417,'',''),(1418,'',''),(1419,'',''),(1420,'',''),(1421,'',''),(1422,'',''),(1423,'',''),(1424,'',''),(1425,'',''),(1426,'',''),(1427,'',''),(1428,'',''),(1429,'',''),(1430,'',''),(1431,'',''),(1432,'',''),(1433,'',''),(1434,'',''),(1435,'',''),(1436,'',''),(1437,'',''),(1438,'',''),(1439,'',''),(1440,'',''),(1441,'',''),(1442,'',''),(1443,'',''),(1444,'',''),(1445,'',''),(1446,'',''),(1447,'',''),(1448,'',''),(1449,'',''),(1450,'',''),(1451,'',''),(1452,'',''),(1453,'',''),(1454,'',''),(1455,'',''),(1456,'',''),(1457,'',''),(1458,'',''),(1459,'',''),(1460,'',''),(1461,'',''),(1462,'',''),(1463,'',''),(1464,'',''),(1465,'',''),(1466,'',''),(1467,'',''),(1468,'',''),(1469,'',''),(1470,'',''),(1471,'',''),(1472,'',''),(1473,'',''),(1474,'',''),(1475,'',''),(1476,'',''),(1477,'',''),(1478,'',''),(1479,'',''),(1480,'',''),(1481,'',''),(1482,'',''),(1483,'',''),(1484,'',''),(1485,'',''),(1486,'',''),(1487,'',''),(1488,'',''),(1489,'',''),(1490,'',''),(1491,'',''),(1492,'',''),(1493,'',''),(1494,'',''),(1495,'',''),(1496,'',''),(1497,'',''),(1498,'',''),(1499,'',''),(1500,'',''),(1501,'',''),(1502,'',''),(1503,'',''),(1504,'',''),(1505,'',''),(1506,'',''),(1507,'',''),(1508,'',''),(1509,'',''),(1510,'',''),(1511,'',''),(1512,'',''),(1513,'',''),(1514,'',''),(1515,'',''),(1516,'',''),(1517,'',''),(1518,'',''),(1519,'',''),(1520,'',''),(1521,'',''),(1522,'',''),(1523,'',''),(1524,'',''),(1525,'',''),(1526,'',''),(1527,'',''),(1528,'',''),(1529,'',''),(1530,'',''),(1531,'',''),(1532,'',''),(1533,'',''),(1534,'',''),(1535,'',''),(1536,'',''),(1537,'',''),(1538,'',''),(1539,'',''),(1540,'',''),(1541,'',''),(1542,'',''),(1543,'',''),(1544,'',''),(1545,'',''),(1546,'',''),(1547,'',''),(1548,'',''),(1549,'',''),(1550,'',''),(1551,'',''),(1552,'',''),(1553,'',''),(1554,'',''),(1555,'',''),(1556,'',''),(1557,'',''),(1558,'',''),(1559,'',''),(1560,'',''),(1561,'',''),(1562,'',''),(1563,'',''),(1564,'',''),(1565,'',''),(1566,'',''),(1567,'',''),(1568,'',''),(1569,'',''),(1570,'',''),(1571,'',''),(1572,'',''),(1573,'',''),(1574,'',''),(1575,'',''),(1576,'',''),(1577,'',''),(1578,'',''),(1579,'',''),(1580,'',''),(1581,'',''),(1582,'',''),(1583,'',''),(1584,'',''),(1585,'',''),(1586,'',''),(1587,'',''),(1588,'',''),(1589,'',''),(1590,'',''),(1591,'',''),(1592,'',''),(1593,'',''),(1594,'',''),(1595,'',''),(1596,'',''),(1597,'',''),(1598,'',''),(1599,'',''),(1600,'',''),(1601,'',''),(1602,'',''),(1603,'',''),(1604,'',''),(1605,'',''),(1606,'',''),(1607,'',''),(1608,'',''),(1609,'',''),(1610,'',''),(1611,'',''),(1612,'',''),(1613,'',''),(1614,'',''),(1615,'',''),(1616,'',''),(1617,'',''),(1618,'',''),(1619,'',''),(1620,'',''),(1621,'',''),(1622,'',''),(1623,'',''),(1624,'',''),(1625,'',''),(1626,'',''),(1627,'',''),(1628,'',''),(1629,'',''),(1630,'',''),(1631,'',''),(1632,'',''),(1633,'',''),(1634,'',''),(1635,'',''),(1636,'',''),(1637,'',''),(1638,'',''),(1639,'',''),(1640,'',''),(1641,'',''),(1642,'',''),(1643,'',''),(1644,'',''),(1645,'',''),(1646,'',''),(1647,'',''),(1648,'',''),(1649,'',''),(1650,'',''),(1651,'',''),(1652,'',''),(1653,'',''),(1654,'',''),(1655,'',''),(1656,'',''),(1657,'',''),(1658,'',''),(1659,'',''),(1660,'',''),(1661,'',''),(1662,'',''),(1663,'',''),(1664,'',''),(1665,'',''),(1666,'',''),(1667,'',''),(1668,'',''),(1669,'',''),(1670,'',''),(1671,'',''),(1672,'',''),(1673,'',''),(1674,'',''),(1675,'',''),(1676,'',''),(1677,'',''),(1678,'',''),(1679,'',''),(1680,'',''),(1681,'',''),(1682,'',''),(1683,'',''),(1684,'',''),(1685,'',''),(1686,'',''),(1687,'',''),(1688,'',''),(1689,'',''),(1690,'',''),(1691,'',''),(1692,'',''),(1693,'',''),(1694,'',''),(1695,'',''),(1696,'',''),(1697,'',''),(1698,'',''),(1699,'',''),(1700,'',''),(1701,'',''),(1702,'',''),(1703,'',''),(1704,'',''),(1705,'',''),(1706,'',''),(1707,'',''),(1708,'',''),(1709,'',''),(1710,'',''),(1711,'',''),(1712,'',''),(1713,'',''),(1714,'',''),(1715,'',''),(1716,'',''),(1717,'',''),(1718,'',''),(1719,'',''),(1720,'',''),(1721,'',''),(1722,'',''),(1723,'',''),(1724,'',''),(1725,'',''),(1726,'',''),(1727,'',''),(1728,'',''),(1729,'',''),(1730,'',''),(1731,'',''),(1732,'',''),(1733,'',''),(1734,'',''),(1735,'',''),(1736,'',''),(1737,'',''),(1738,'',''),(1739,'',''),(1740,'',''),(1741,'',''),(1742,'',''),(1743,'',''),(1744,'',''),(1745,'',''),(1746,'',''),(1747,'',''),(1748,'',''),(1749,'',''),(1750,'',''),(1751,'',''),(1752,'',''),(1753,'',''),(1754,'',''),(1755,'',''),(1756,'',''),(1757,'',''),(1758,'',''),(1759,'',''),(1760,'',''),(1761,'',''),(1762,'',''),(1763,'',''),(1764,'',''),(1765,'',''),(1766,'',''),(1767,'',''),(1768,'',''),(1769,'',''),(1770,'',''),(1771,'',''),(1772,'',''),(1773,'',''),(1774,'',''),(1775,'',''),(1776,'',''),(1777,'',''),(1778,'',''),(1779,'',''),(1780,'',''),(1781,'',''),(1782,'',''),(1783,'',''),(1784,'',''),(1785,'',''),(1786,'',''),(1787,'',''),(1788,'',''),(1789,'',''),(1790,'',''),(1791,'',''),(1792,'',''),(1793,'',''),(1794,'',''),(1795,'',''),(1796,'',''),(1797,'',''),(1798,'',''),(1799,'',''),(1800,'',''),(1801,'',''),(1802,'',''),(1803,'',''),(1804,'',''),(1805,'',''),(1806,'',''),(1807,'',''),(1808,'',''),(1809,'',''),(1810,'',''),(1811,'',''),(1812,'',''),(1813,'',''),(1814,'',''),(1815,'',''),(1816,'',''),(1817,'',''),(1818,'',''),(1819,'',''),(1820,'',''),(1821,'',''),(1822,'',''),(1823,'',''),(1824,'',''),(1825,'',''),(1826,'',''),(1827,'',''),(1828,'',''),(1829,'',''),(1830,'',''),(1831,'',''),(1832,'',''),(1833,'',''),(1834,'',''),(1835,'',''),(1836,'',''),(1837,'',''),(1838,'',''),(1839,'',''),(1840,'',''),(1841,'',''),(1842,'',''),(1843,'',''),(1844,'',''),(1845,'',''),(1846,'',''),(1847,'',''),(1848,'',''),(1849,'',''),(1850,'',''),(1851,'',''),(1852,'',''),(1853,'',''),(1854,'',''),(1855,'',''),(1856,'',''),(1857,'',''),(1858,'',''),(1859,'',''),(1860,'',''),(1861,'',''),(1862,'',''),(1863,'',''),(1864,'',''),(1865,'',''),(1866,'',''),(1867,'',''),(1868,'',''),(1869,'',''),(1870,'',''),(1871,'',''),(1872,'',''),(1873,'',''),(1874,'',''),(1875,'',''),(1876,'',''),(1877,'',''),(1878,'',''),(1879,'',''),(1880,'',''),(1881,'',''),(1882,'',''),(1883,'',''),(1884,'',''),(1885,'',''),(1886,'',''),(1887,'',''),(1888,'',''),(1889,'',''),(1890,'',''),(1891,'',''),(1892,'',''),(1893,'',''),(1894,'',''),(1895,'',''),(1896,'',''),(1897,'',''),(1898,'',''),(1899,'',''),(1900,'',''),(1901,'',''),(1902,'',''),(1903,'',''),(1904,'',''),(1905,'',''),(1906,'',''),(1907,'',''),(1908,'',''),(1909,'',''),(1910,'',''),(1911,'',''),(1912,'',''),(1913,'',''),(1914,'',''),(1915,'',''),(1916,'',''),(1917,'',''),(1918,'',''),(1919,'',''),(1920,'',''),(1921,'',''),(1922,'',''),(1923,'',''),(1924,'',''),(1925,'',''),(1926,'',''),(1927,'',''),(1928,'',''),(1929,'',''),(1930,'',''),(1931,'',''),(1932,'',''),(1933,'',''),(1934,'',''),(1935,'',''),(1936,'',''),(1937,'',''),(1938,'',''),(1939,'',''),(1940,'',''),(1941,'',''),(1942,'',''),(1943,'',''),(1944,'',''),(1945,'',''),(1946,'',''),(1947,'',''),(1948,'',''),(1949,'',''),(1950,'',''),(1951,'',''),(1952,'',''),(1953,'',''),(1954,'',''),(1955,'',''),(1956,'',''),(1957,'',''),(1958,'',''),(1959,'',''),(1960,'',''),(1961,'',''),(1962,'',''),(1963,'',''),(1964,'',''),(1965,'',''),(1966,'',''),(1967,'',''),(1968,'',''),(1969,'',''),(1970,'',''),(1971,'',''),(1972,'',''),(1973,'',''),(1974,'',''),(1975,'',''),(1976,'',''),(1977,'',''),(1978,'',''),(1979,'',''),(1980,'',''),(1981,'',''),(1982,'',''),(1983,'',''),(1984,'',''),(1985,'',''),(1986,'',''),(1987,'',''),(1988,'',''),(1989,'',''),(1990,'',''),(1991,'',''),(1992,'',''),(1993,'',''),(1994,'',''),(1995,'',''),(1996,'',''),(1997,'',''),(1998,'',''),(1999,'',''),(2000,'',''),(2001,'',''),(2002,'',''),(2003,'',''),(2004,'',''),(2005,'',''),(2006,'',''),(2007,'',''),(2008,'',''),(2009,'',''),(2010,'',''),(2011,'',''),(2012,'',''),(2013,'',''),(2014,'',''),(2015,'',''),(2016,'',''),(2017,'',''),(2018,'',''),(2019,'',''),(2020,'',''),(2021,'',''),(2022,'',''),(2023,'',''),(2024,'',''),(2025,'',''),(2026,'',''),(2027,'',''),(2028,'',''),(2029,'',''),(2030,'',''),(2031,'',''),(2032,'',''),(2033,'',''),(2034,'',''),(2035,'',''),(2036,'',''),(2037,'',''),(2038,'',''),(2039,'',''),(2040,'',''),(2041,'',''),(2042,'',''),(2043,'',''),(2044,'',''),(2045,'',''),(2046,'',''),(2047,'',''),(2048,'',''),(2049,'',''),(2050,'',''),(2051,'',''),(2052,'',''),(2053,'',''),(2054,'',''),(2055,'',''),(2056,'',''),(2057,'',''),(2058,'',''),(2059,'',''),(2060,'',''),(2061,'',''),(2062,'',''),(2063,'',''),(2064,'',''),(2065,'',''),(2066,'',''),(2067,'',''),(2068,'',''),(2069,'',''),(2070,'',''),(2071,'',''),(2072,'',''),(2073,'',''),(2074,'',''),(2075,'',''),(2076,'',''),(2077,'',''),(2078,'',''),(2079,'',''),(2080,'',''),(2081,'',''),(2082,'',''),(2083,'',''),(2084,'',''),(2085,'',''),(2086,'',''),(2087,'',''),(2088,'',''),(2089,'',''),(2090,'',''),(2091,'',''),(2092,'',''),(2093,'',''),(2094,'',''),(2095,'',''),(2096,'',''),(2097,'',''),(2098,'',''),(2099,'',''),(2100,'',''),(2101,'',''),(2102,'',''),(2103,'',''),(2104,'',''),(2105,'',''),(2106,'',''),(2107,'',''),(2108,'',''),(2109,'',''),(2110,'',''),(2111,'',''),(2112,'',''),(2113,'',''),(2114,'',''),(2115,'',''),(2116,'',''),(2117,'',''),(2118,'',''),(2119,'',''),(2120,'',''),(2121,'',''),(2122,'',''),(2123,'',''),(2124,'',''),(2125,'',''),(2126,'',''),(2127,'',''),(2128,'',''),(2129,'',''),(2130,'',''),(2131,'',''),(2132,'',''),(2133,'',''),(2134,'',''),(2135,'',''),(2136,'',''),(2137,'',''),(2138,'',''),(2139,'',''),(2140,'',''),(2141,'',''),(2142,'',''),(2143,'',''),(2144,'',''),(2145,'',''),(2146,'',''),(2147,'',''),(2148,'',''),(2149,'',''),(2150,'',''),(2151,'',''),(2152,'',''),(2153,'',''),(2154,'',''),(2155,'',''),(2156,'',''),(2157,'',''),(2158,'',''),(2159,'',''),(2160,'',''),(2161,'',''),(2162,'',''),(2163,'',''),(2164,'',''),(2165,'',''),(2166,'',''),(2167,'',''),(2168,'',''),(2169,'',''),(2170,'',''),(2171,'',''),(2172,'',''),(2173,'',''),(2174,'',''),(2175,'',''),(2176,'',''),(2177,'',''),(2178,'',''),(2179,'',''),(2180,'',''),(2181,'',''),(2182,'',''),(2183,'',''),(2184,'',''),(2185,'',''),(2186,'',''),(2187,'',''),(2188,'',''),(2189,'',''),(2190,'',''),(2191,'',''),(2192,'',''),(2193,'',''),(2194,'',''),(2195,'',''),(2196,'',''),(2197,'',''),(2198,'',''),(2199,'',''),(2200,'',''),(2201,'',''),(2202,'',''),(2203,'',''),(2204,'',''),(2205,'',''),(2206,'',''),(2207,'',''),(2208,'',''),(2209,'',''),(2210,'',''),(2211,'',''),(2212,'',''),(2213,'',''),(2214,'',''),(2215,'',''),(2216,'',''),(2217,'',''),(2218,'',''),(2219,'',''),(2220,'',''),(2221,'',''),(2222,'',''),(2223,'',''),(2224,'',''),(2225,'',''),(2226,'',''),(2227,'',''),(2228,'',''),(2229,'',''),(2230,'',''),(2231,'',''),(2232,'',''),(2233,'',''),(2234,'',''),(2235,'',''),(2236,'',''),(2237,'',''),(2238,'',''),(2239,'',''),(2240,'',''),(2241,'',''),(2242,'',''),(2243,'',''),(2244,'',''),(2245,'',''),(2246,'',''),(2247,'',''),(2248,'',''),(2249,'',''),(2250,'',''),(2251,'',''),(2252,'',''),(2253,'',''),(2254,'',''),(2255,'',''),(2256,'',''),(2257,'',''),(2258,'',''),(2259,'',''),(2260,'',''),(2261,'',''),(2262,'',''),(2263,'',''),(2264,'',''),(2265,'',''),(2266,'',''),(2267,'',''),(2268,'',''),(2269,'',''),(2270,'',''),(2271,'',''),(2272,'',''),(2273,'',''),(2274,'',''),(2275,'',''),(2276,'',''),(2277,'',''),(2278,'',''),(2279,'',''),(2280,'',''),(2281,'',''),(2282,'',''),(2283,'',''),(2284,'',''),(2285,'',''),(2286,'',''),(2287,'',''),(2288,'',''),(2289,'',''),(2290,'',''),(2291,'',''),(2292,'',''),(2293,'',''),(2294,'',''),(2295,'',''),(2296,'',''),(2297,'',''),(2298,'',''),(2299,'',''),(2300,'',''),(2301,'',''),(2302,'',''),(2303,'',''),(2304,'',''),(2305,'',''),(2306,'',''),(2307,'',''),(2308,'',''),(2309,'',''),(2310,'',''),(2311,'',''),(2312,'',''),(2313,'',''),(2314,'',''),(2315,'',''),(2316,'',''),(2317,'',''),(2318,'',''),(2319,'',''),(2320,'',''),(2321,'',''),(2322,'',''),(2323,'',''),(2324,'',''),(2325,'',''),(2326,'',''),(2327,'',''),(2328,'',''),(2329,'',''),(2330,'',''),(2331,'',''),(2332,'',''),(2333,'',''),(2334,'',''),(2335,'',''),(2336,'',''),(2337,'',''),(2338,'',''),(2339,'',''),(2340,'',''),(2341,'',''),(2342,'',''),(2343,'',''),(2344,'',''),(2345,'',''),(2346,'',''),(2347,'',''),(2348,'',''),(2349,'',''),(2350,'',''),(2351,'',''),(2352,'',''),(2353,'',''),(2354,'',''),(2355,'',''),(2356,'',''),(2357,'',''),(2358,'',''),(2359,'',''),(2360,'',''),(2361,'',''),(2362,'',''),(2363,'',''),(2364,'',''),(2365,'',''),(2366,'',''),(2367,'',''),(2368,'',''),(2369,'',''),(2370,'',''),(2371,'',''),(2372,'',''),(2373,'',''),(2374,'',''),(2375,'',''),(2376,'',''),(2377,'',''),(2378,'',''),(2379,'',''),(2380,'',''),(2381,'',''),(2382,'',''),(2383,'',''),(2384,'',''),(2385,'',''),(2386,'',''),(2387,'',''),(2388,'',''),(2389,'',''),(2390,'',''),(2391,'',''),(2392,'',''),(2393,'',''),(2394,'',''),(2395,'',''),(2396,'',''),(2397,'',''),(2398,'',''),(2399,'',''),(2400,'',''),(2401,'',''),(2402,'',''),(2403,'',''),(2404,'',''),(2405,'',''),(2406,'',''),(2407,'',''),(2408,'',''),(2409,'',''),(2410,'',''),(2411,'',''),(2412,'',''),(2413,'',''),(2414,'',''),(2415,'',''),(2416,'',''),(2417,'',''),(2418,'',''),(2419,'',''),(2420,'',''),(2421,'',''),(2422,'',''),(2423,'',''),(2424,'',''),(2425,'',''),(2426,'',''),(2427,'',''),(2428,'',''),(2429,'',''),(2430,'',''),(2431,'',''),(2432,'',''),(2433,'',''),(2434,'',''),(2435,'',''),(2436,'',''),(2437,'',''),(2438,'',''),(2439,'',''),(2440,'',''),(2441,'',''),(2442,'',''),(2443,'',''),(2444,'',''),(2445,'',''),(2446,'',''),(2447,'',''),(2448,'',''),(2449,'',''),(2450,'',''),(2451,'',''),(2452,'',''),(2453,'',''),(2454,'',''),(2455,'',''),(2456,'',''),(2457,'',''),(2458,'',''),(2459,'',''),(2460,'',''),(2461,'',''),(2462,'',''),(2463,'',''),(2464,'',''),(2465,'',''),(2466,'',''),(2467,'',''),(2468,'',''),(2469,'',''),(2470,'',''),(2471,'',''),(2472,'',''),(2473,'',''),(2474,'',''),(2475,'',''),(2476,'',''),(2477,'',''),(2478,'',''),(2479,'',''),(2480,'',''),(2481,'',''),(2482,'',''),(2483,'',''),(2484,'',''),(2485,'',''),(2486,'',''),(2487,'',''),(2488,'',''),(2489,'',''),(2490,'',''),(2491,'',''),(2492,'',''),(2493,'',''),(2494,'',''),(2495,'',''),(2496,'',''),(2497,'',''),(2498,'',''),(2499,'',''),(2500,'',''),(2501,'',''),(2502,'',''),(2503,'',''),(2504,'',''),(2505,'',''),(2506,'',''),(2507,'',''),(2508,'',''),(2509,'',''),(2510,'',''),(2511,'',''),(2512,'',''),(2513,'',''),(2514,'',''),(2515,'',''),(2516,'',''),(2517,'',''),(2518,'',''),(2519,'',''),(2520,'',''),(2521,'',''),(2522,'',''),(2523,'',''),(2524,'',''),(2525,'',''),(2526,'',''),(2527,'',''),(2528,'',''),(2529,'',''),(2530,'',''),(2531,'',''),(2532,'','');
/*!40000 ALTER TABLE `vik` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wall_users`
--

DROP TABLE IF EXISTS `wall_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wall_users` (
  `id` int(11) NOT NULL auto_increment,
  `time` int(11) NOT NULL,
  `user_wall` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `name` varchar(50) NOT NULL,
  `text` text NOT NULL,
  `edit_time` int(11) NOT NULL,
  `edit_count` int(11) NOT NULL,
  `edit_name` text NOT NULL,
  `ip` int(11) NOT NULL,
  `browser` tinytext NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `user_wall` (`user_wall`),
  KEY `time` (`time`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wall_users`
--

LOCK TABLES `wall_users` WRITE;
/*!40000 ALTER TABLE `wall_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `wall_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zc_setting`
--

DROP TABLE IF EXISTS `zc_setting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zc_setting` (
  `id` int(11) NOT NULL auto_increment,
  `name` text NOT NULL,
  `value` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=141 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zc_setting`
--

LOCK TABLES `zc_setting` WRITE;
/*!40000 ALTER TABLE `zc_setting` DISABLE KEYS */;
INSERT INTO `zc_setting` VALUES (1,'password','d41d8cd98f00b204e9800998ecf8427e'),(116,'path','files'),(117,'opath','about'),(118,'spath','screen'),(119,'jpath','jardata'),(120,'zpath','zipdata'),(7,'tpath','themedata'),(121,'mp3path','mp3data'),(123,'klimit','25'),(124,'onpage','10'),(125,'prew','1'),(137,'sort','data'),(133,'pagehand','10'),(136,'hackmess','пнх!'),(128,'marker','0'),(129,'text_marker','vsetke.mobi'),(18,'countban','2'),(19,'autologin','1'),(20,'timeban','10'),(140,'site_url','http://vsetke.mobi'),(139,'zag','Зона обмена'),(131,'day_new','2'),(24,'komments_change','1'),(25,'top_change','1'),(130,'ext','1'),(27,'delete_dir','1'),(28,'delete_file','1'),(29,'search_change','1'),(30,'eval_change','1'),(31,'stat_change','1'),(32,'onpage_change','1'),(33,'preview_change','1'),(127,'prev_size','40*40'),(134,'top_num','100'),(36,'pagehand_change','1'),(37,'zip_change','1'),(38,'jad_change','1'),(39,'cut_change','1'),(40,'buy_change','0'),(41,'online','1'),(132,'online_time','60'),(43,'buy','[b][red]vsetke.mobi[/red][/b]'),(44,'randbuy','0'),(45,'zakaz','0'),(138,'zakaz_email','admin@vsetke.mobi'),(135,'komm_num','20'),(48,'new_komm','0'),(49,'click_change','1'),(50,'new_change','1'),(51,'buy3','[url=http://mytu.ru][color=white]© mod GANJAR and SLAYER[/color][/url]'),(52,'buy2','[b][url=/partner/]Партнёрская Программа[/url][/b]'),(53,'click_pas','24'),(54,'stopcomp','1'),(55,'links',''),(56,'sms_pas','+jmd.su'),(57,'sms_info','Для получения доступа к архиву отправте SMS на один из ниже указаных номеров с текстом: '),(126,'pdown','0'),(59,'pprocent','0'),(60,'minimalka','0'),(61,'a1pas','4590'),(62,'obm','1'),(63,'partner','0'),(64,'adr','1'),(65,'pref','zc_vsetke'),(122,'limit','4096');
/*!40000 ALTER TABLE `zc_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zc_vsetkebans`
--

DROP TABLE IF EXISTS `zc_vsetkebans`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zc_vsetkebans` (
  `id` int(11) NOT NULL,
  `ip` varchar(50) NOT NULL,
  `agent` varchar(150) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zc_vsetkebans`
--

LOCK TABLES `zc_vsetkebans` WRITE;
/*!40000 ALTER TABLE `zc_vsetkebans` DISABLE KEYS */;
/*!40000 ALTER TABLE `zc_vsetkebans` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zc_vsetkeclickpas`
--

DROP TABLE IF EXISTS `zc_vsetkeclickpas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zc_vsetkeclickpas` (
  `id` int(11) NOT NULL auto_increment,
  `pas` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zc_vsetkeclickpas`
--

LOCK TABLES `zc_vsetkeclickpas` WRITE;
/*!40000 ALTER TABLE `zc_vsetkeclickpas` DISABLE KEYS */;
/*!40000 ALTER TABLE `zc_vsetkeclickpas` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zc_vsetkefiles`
--

DROP TABLE IF EXISTS `zc_vsetkefiles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zc_vsetkefiles` (
  `id` int(11) NOT NULL auto_increment,
  `path` text NOT NULL,
  `infolder` text NOT NULL,
  `name` varchar(255) NOT NULL,
  `priority` tinyint(3) NOT NULL default '0',
  `size` bigint(20) NOT NULL,
  `about` text NOT NULL,
  `fastabout` text NOT NULL,
  `loads` int(11) NOT NULL default '0',
  `timeload` int(11) unsigned NOT NULL,
  `timeupload` int(11) NOT NULL,
  `ips` text NOT NULL,
  `yes` int(4) NOT NULL default '0',
  `no` int(4) NOT NULL default '0',
  `pas` int(4) NOT NULL default '0',
  `ext` varchar(255) NOT NULL,
  `user_id` int(11) NOT NULL default '0',
  `open` int(11) NOT NULL default '0',
  `tname` text NOT NULL,
  `file_id` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zc_vsetkefiles`
--

LOCK TABLES `zc_vsetkefiles` WRITE;
/*!40000 ALTER TABLE `zc_vsetkefiles` DISABLE KEYS */;
/*!40000 ALTER TABLE `zc_vsetkefiles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zc_vsetkekomments`
--

DROP TABLE IF EXISTS `zc_vsetkekomments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zc_vsetkekomments` (
  `id` int(11) NOT NULL auto_increment,
  `file_id` int(11) NOT NULL,
  `name` text NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `file_id` (`file_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zc_vsetkekomments`
--

LOCK TABLES `zc_vsetkekomments` WRITE;
/*!40000 ALTER TABLE `zc_vsetkekomments` DISABLE KEYS */;
/*!40000 ALTER TABLE `zc_vsetkekomments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zc_vsetkeloginlog`
--

DROP TABLE IF EXISTS `zc_vsetkeloginlog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zc_vsetkeloginlog` (
  `id` int(11) NOT NULL auto_increment,
  `ua` text NOT NULL,
  `ip` text NOT NULL,
  `time` int(11) NOT NULL,
  `access_num` int(3) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zc_vsetkeloginlog`
--

LOCK TABLES `zc_vsetkeloginlog` WRITE;
/*!40000 ALTER TABLE `zc_vsetkeloginlog` DISABLE KEYS */;
INSERT INTO `zc_vsetkeloginlog` VALUES (1,'','',0,0);
/*!40000 ALTER TABLE `zc_vsetkeloginlog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zc_vsetkeonline`
--

DROP TABLE IF EXISTS `zc_vsetkeonline`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zc_vsetkeonline` (
  `id` int(11) NOT NULL auto_increment,
  `ip` varchar(23) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `ip` (`ip`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zc_vsetkeonline`
--

LOCK TABLES `zc_vsetkeonline` WRITE;
/*!40000 ALTER TABLE `zc_vsetkeonline` DISABLE KEYS */;
/*!40000 ALTER TABLE `zc_vsetkeonline` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zc_vsetkepartner_tiket`
--

DROP TABLE IF EXISTS `zc_vsetkepartner_tiket`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zc_vsetkepartner_tiket` (
  `id` int(11) NOT NULL auto_increment,
  `adm` tinyint(1) NOT NULL default '0',
  `time` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `name` varchar(25) NOT NULL,
  `text` text NOT NULL,
  `ip` int(11) NOT NULL,
  `browser` tinytext NOT NULL,
  `admin` varchar(25) NOT NULL,
  `otvet` text NOT NULL,
  `otime` int(11) NOT NULL,
  `edit_who` varchar(20) NOT NULL,
  `edit_time` int(11) NOT NULL,
  `edit_count` tinyint(4) NOT NULL default '0',
  `chit` char(3) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `adm` (`adm`),
  KEY `time` (`time`),
  KEY `ip` (`ip`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zc_vsetkepartner_tiket`
--

LOCK TABLES `zc_vsetkepartner_tiket` WRITE;
/*!40000 ALTER TABLE `zc_vsetkepartner_tiket` DISABLE KEYS */;
/*!40000 ALTER TABLE `zc_vsetkepartner_tiket` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zc_vsetkepartner_users`
--

DROP TABLE IF EXISTS `zc_vsetkepartner_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zc_vsetkepartner_users` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(25) NOT NULL default '',
  `name_lat` varchar(40) NOT NULL default '',
  `password` varchar(32) NOT NULL default '',
  `imname` varchar(25) NOT NULL default '',
  `sex` varchar(2) NOT NULL default '',
  `yearofbirth` int(4) NOT NULL default '0',
  `datereg` int(11) NOT NULL default '0',
  `lastdate` int(11) NOT NULL default '0',
  `mail` varchar(50) NOT NULL default '',
  `icq` int(9) NOT NULL default '0',
  `wmr` varchar(50) NOT NULL,
  `wmz` varchar(50) NOT NULL,
  `www` varchar(50) NOT NULL default '',
  `about` text NOT NULL,
  `rights` int(1) NOT NULL default '0',
  `ip` varchar(25) NOT NULL default '',
  `browser` text NOT NULL,
  `time` int(11) NOT NULL default '0',
  `preg` binary(1) NOT NULL default '\0',
  `regadm` varchar(25) NOT NULL default '',
  `alls` varchar(25) NOT NULL default '',
  `total_on_site` int(11) NOT NULL default '0',
  `rest_code` varchar(32) NOT NULL,
  `rest_time` int(11) NOT NULL,
  `lastpost` int(11) NOT NULL,
  `balans` varchar(32) NOT NULL,
  `vyplacheno` varchar(32) NOT NULL,
  `vyplata` int(4) NOT NULL default '0',
  `sms` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `name_lat` (`name_lat`),
  KEY `lastdate` (`lastdate`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zc_vsetkepartner_users`
--

LOCK TABLES `zc_vsetkepartner_users` WRITE;
/*!40000 ALTER TABLE `zc_vsetkepartner_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `zc_vsetkepartner_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zc_vsetkesmsnum`
--

DROP TABLE IF EXISTS `zc_vsetkesmsnum`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zc_vsetkesmsnum` (
  `id` int(11) NOT NULL auto_increment,
  `num` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `value` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zc_vsetkesmsnum`
--

LOCK TABLES `zc_vsetkesmsnum` WRITE;
/*!40000 ALTER TABLE `zc_vsetkesmsnum` DISABLE KEYS */;
INSERT INTO `zc_vsetkesmsnum` VALUES (1,0,24,'тест');
/*!40000 ALTER TABLE `zc_vsetkesmsnum` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zc_vsetkesmspas`
--

DROP TABLE IF EXISTS `zc_vsetkesmspas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zc_vsetkesmspas` (
  `id` int(11) NOT NULL auto_increment,
  `pas` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `cost` text NOT NULL,
  `user_id` int(11) NOT NULL,
  `operator_id` int(11) NOT NULL,
  `num` int(11) NOT NULL,
  `id_partner` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zc_vsetkesmspas`
--

LOCK TABLES `zc_vsetkesmspas` WRITE;
/*!40000 ALTER TABLE `zc_vsetkesmspas` DISABLE KEYS */;
/*!40000 ALTER TABLE `zc_vsetkesmspas` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zc_vsetketable`
--

DROP TABLE IF EXISTS `zc_vsetketable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zc_vsetketable` (
  `id` int(11) NOT NULL auto_increment,
  `adm` tinyint(1) NOT NULL default '0',
  `time` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `name` varchar(25) NOT NULL,
  `text` text NOT NULL,
  `ip` int(11) NOT NULL,
  `browser` tinytext NOT NULL,
  `admin` varchar(25) NOT NULL,
  `otvet` text NOT NULL,
  `otime` int(11) NOT NULL,
  `edit_who` varchar(20) NOT NULL,
  `edit_time` int(11) NOT NULL,
  `edit_count` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `adm` (`adm`),
  KEY `time` (`time`),
  KEY `ip` (`ip`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `zc_vsetketable`
--

LOCK TABLES `zc_vsetketable` WRITE;
/*!40000 ALTER TABLE `zc_vsetketable` DISABLE KEYS */;
/*!40000 ALTER TABLE `zc_vsetketable` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2010-07-14  7:23:02
